Subject: Re: 2018/05/31, tid 16169915, Seller - How do I ship tickets?, 2018/06/13, fan seller, Beyoncé & Jay Z, manual shipping
From: Ashwinee Latchayya <[email-masked]>
To: Martina Stura <[email-masked]>
Date: Tue, 5 Jun 2018 20:10:53 +0530 (IST)

Success recorded 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Martina Stura" <[email-masked]> 
Sent: Sunday, 3 June, 2018 16:15:40 
Subject: Fwd: 2018/05/31, tid 16169915, Seller - How do I ship tickets?, 2018/06/13, fan seller, Beyoncé & Jay Z, manual shipping 

Flagged 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 31 May, 2018 18:40:03 
Subject: 2018/05/31, tid 16169915, Seller - How do I ship tickets?, 2018/06/13, fan seller, Beyoncé & Jay Z, manual shipping 

Hi Ash, 

seller shipped manually since he was not able to print label because of relisting and he was leaving so he won't be able to respect msbd. 

He provided tracking with Royal Mail BH826857251GB and I escalated to refund shipping fees. 

Can we record the shipping as successful? 

Thanks, 
Marti